Subject: [rohc] SigComp torture tests

From: Herve Siegrist <[email-masked]>
Date: Fri, 04 Mar 2005 10:02:05 +0100

I am currently testing an UDVM implementation against the SigComp 
torture tests (draft dated February 14, 2005) and I am getting into some 
trouble with the "State creation" tests, section 2.15.

 From the look of the code, it seems to me that all state creation 
requests are issued with a minimum access length of 20 while all state 
free requests are done with a partial identifier length of 6. As a 
result, I don't really see how a state free could actually occur...

Did I miss something big, or is that a real problem in the draft?

Thanks,
Herve.

P.S.: Hope that's the right place for these comments, just got in...

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc